## ruby-wait-for-it 0.2.1

=== debian/changelog ===
ruby-wait-for-it (0.2.1-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 Aug 2020 01:49:24 +0530

ruby-wait-for-it (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #968570)

 -- Pirate Praveen <praveen@debian.org>  Mon, 17 Aug 2020 23:47:08 +0530
