=== debian/control ===
Source: ruby-wait-for-it
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-wait-for-it.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-wait-for-it
Homepage: https://github.com/zombocom/wait_for_it
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-wait-for-it
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Stop sleeping in your tests, instead wait for it
 Make your complicated integration tests more deterministic with wait for it.
 .
 It spawns processes and waits for them so you can integration test really
 complicated things with determinism. It allows testing long running processes
 such as webservers, or features that require concurrency or libraries that use
 global configuration.
 .
 Don't add `sleep` to your tests, instead read a log file or stdout and match
 specific strings.
