=== debian/watch ===
version=4
https://gemwatch.debian.net/wait_for_it .*/wait_for_it-(.*).tar.gz
